
Katello - Bug #7180

setup.rb does not seem to respect the installer's exit code

08/20/2014 11:21 AM - Justin Sherrill

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Installer   

Target version: Katello Recycle Bin   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Currently if the installer fails setup.rb will still return with exit code 0 indicating no failure.  It should exit with the same code

History

#1 - 12/21/2015 03:30 PM - Eric Helms

- translation missing: en.field_release set to 86

#2 - 02/16/2016 09:26 PM - Eric Helms

- translation missing: en.field_release changed from 86 to 114

#3 - 11/04/2016 05:40 PM - Justin Sherrill

- Assignee deleted (Justin Sherrill)

#4 - 08/22/2019 06:20 PM - Justin Sherrill

- Status changed from Assigned to Rejected

- Target version changed from Katello Backlog to Katello Recycle Bin
